Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
创建 Forward 终端用户身份。
POST /api/v1/forward/identities
Bearer <PAT>
application/json
true
curl -s -X POST 'https://api.qoder.com/api/v1/forward/identities' \ -H "Authorization: Bearer $QODER_PAT" \ -H "Content-Type: application/json" \ -d '{ "external_id": "user_456", "name": "Example User", "metadata": { "channel": "web" } }'
{ "id": "idn_019eabc123", "external_id": "user_456", "name": "Example User", "enabled": true, "metadata": { "channel": "web" }, "created_at": "2026-06-18T10:00:00Z", "updated_at": "2026-06-18T10:00:00Z" }
idn_
invalid_request_error
external_id
name
conflict_error
authentication_error
authentication_required